UPGRADE-NONROOT(8)

NAME
upgrade-nonroot - run /usr/bin/apt-get-update-plus dist-upgrade

SYNOPSIS
upgrade-nonroot

Description
Runs 'sudo /usr/bin/apt-get-update-plus dist-upgrade'.

This works passwordless for any user who is a member of group sudo, because of the sudo /etc/sudoers.d/upgrade-passwordless configuration snippet.

Examples
upgrade-nonroot

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).